Subject: Ticket Assigned - damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 13:11:27 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage dima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dima Bot:  Hi Dima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555551269            08:40 PM, 06th Dec                     dima                    Thank you           08:41 PM, 06th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            08:45 PM, 06th Dec                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           08:47 PM, 06th Dec                     dima                    Hello ahmed           08:47 PM, 06th Dec                     dima                    I received my order today but i have on broken cup out of the 16 i purchased and one cup was cancelled           08:48 PM, 06th Dec                     dima                    I have no time anymore to go to the store since i am a working mom and gift should be given on wednesday           08:49 PM, 06th Dec                     dima                             08:50 PM, 06th Dec                   Ahmed                   could you please send me the order number           08:50 PM, 06th Dec                     dima                    One second           08:50 PM, 06th Dec                     dima                    Your order 9620090919 has been delivered. Come back soon!           08:51 PM, 06th Dec                   Ahmed                   A minute please to check our system , stay with me            08:51 PM, 06th Dec                     dima                    I ordered 2 identical but one cam with protection and one ( the broken one) with nothjng           08:51 PM, 06th Dec                   Ahmed                   could you please send me the item name           08:52 PM, 06th Dec                     dima                             08:52 PM, 06th Dec                     dima                    One min           08:52 PM, 06th Dec                   Ahmed                   Are you still connected?           08:57 PM, 06th Dec                     dima                    Yes           08:57 PM, 06th Dec                   Ahmed                   could you please send me the item name           08:58 PM, 06th Dec                     dima                             08:58 PM, 06th Dec                     dima                    The item           08:58 PM, 06th Dec                     dima                    Is the one i purchased twice           08:58 PM, 06th Dec                     dima                    I am sorry i cannot type it all           08:59 PM, 06th Dec                   Ahmed                   A minute please to check our system , stay with me            08:59 PM, 06th Dec                     dima                    Ok           08:59 PM, 06th Dec                   Ahmed                   We are truly sorry for mistake and inconvenience that we cause , unfortunately we will make return request from our side and the courier team will contact with you to collect the item and we immediately intiate refund to you           09:04 PM, 06th Dec                     dima                    I dont want refund I want the same mug           09:04 PM, 06th Dec                     dima                    It is teacher gift           09:05 PM, 06th Dec                     dima                    And there is another item that was cancelled without me knowing           09:05 PM, 06th Dec                     dima                    I really need them asap           09:05 PM, 06th Dec                     dima                             09:05 PM, 06th Dec                   Ahmed                   A minute please to check our system , stay with me            09:06 PM, 06th Dec                     dima                    Ok           09:06 PM, 06th Dec                   Ahmed                   we are truly sorry , the item  Printed Ceramic Mug with Initial M is cancelled cause of damage and the amount refunded to you and will reach within 14 days           09:09 PM, 06th Dec                     dima                    U know what please send the team and let them take the broken mug and give me money           09:10 PM, 06th Dec                     dima                    I will purchase something else for those 2 teachers           09:10 PM, 06th Dec                     dima                    So 14 days to refund 15 aed           09:10 PM, 06th Dec                     dima                    And when they come to take the mug they will give money back right           09:11 PM, 06th Dec                   Ahmed                   the courier team will collect the item and we will refund the amount to your account           09:12 PM, 06th Dec                     dima                    On credit card you mean           09:12 PM, 06th Dec                   Ahmed                   your bank account           09:13 PM, 06th Dec                     dima                    Ok thank you           09:13 PM, 06th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:13 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1836225